<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>

<body>
    <h1 id="header">This is the DOM Api!</h1>
    <button onclick="changeElement()">Change</button>
    <button onclick="resetElement()">Change Contrast</button>
    <script src="./index.js"></script>
</body>

</html>